.bread{
	font-size: 85%;
	padding: 0px 0 40px;
	color:#666;
	text-align:right;
}
.bread a{
	color:#666;
}

.contBlock{
	position:relative;
}

a:hover.rink_nav, a:hover.rink_entry{
	text-decoration:none !important;
	/*background-color:rgba(255,255,255,0.1);*/
	background:url(../images/hover.png);
	display:block;
	/*opacity:0.1;*/
}
.bx-entry_ {
	background-color:#C7146A;
}
.bx-1-3_{background-color:#111A34;}
.navSpace {
	position:absolute;
	top:0;
	left:0;
	z-index:99;
}

/* ====== PC用の設定 ====== */
@media screen and (min-width:960px) {
.spOnly{
	display:none;
}
.mainCont{
	width:960px;
	margin:20px auto 0;
}	
	
.bx-entry_ {
	position:absolute;
	left:686px;
	top:0px;
	width:274px;
	height:274px;
	background-color:#C7146A;
}


.bx-1-1_ {
	position:absolute;
	left:549px;
	top:274px;
	width:137px;
	height:137px;
}

.bx-1-2_ {
	position:absolute;
	left:686px;
	top:274px;
	width:137px;
	height:137px;
}

.bx-1-3_ {
	position:absolute;
	left:823px;
	top:274px;
	width:137px;
	height:137px;
}

.bx-2-1_ {
	position:absolute;
	left:549px;
	top:411px;
	width:137px;
	height:137px;
}
.bx-2-2_ {
	position:absolute;
	left:686px;
	top:411px;
	width:137px;
	height:137px;
}
.bx-2-3_ {
	position:absolute;
	left:823px;
	top:411px;
	width:137px;
	height:137px;
}

.bx-3-1_ {
	position:absolute;
	left:549px;
	top:548px;
	width:137px;
	height:137px;
}
.bx-3-2_ {
	position:absolute;
	left:686px;
	top:548px;
	width:137px;
	height:137px;
}
.bx-3-3_ {
	position:absolute;
	left:823px;
	top:548px;
	width:137px;
	height:137px;
}

.bx-4-1_ {
	position:absolute;
	left:549px;
	top:685px;
	width:137px;
	height:137px;
}
.bx-4-2_ {
	position:absolute;
	left:686px;
	top:685px;
	width:137px;
	height:137px;
}
.bx-4-3_ {
	position:absolute;
	left:823px;
	top:685px;
	width:137px;
	height:137px;
}
.bx-5-3_ {
	position:absolute;
	left:823px;
	top:822px;
	width:137px;
	height:137px;
}
/*
.rink_entry{
	display:block;
	width:244px;
	height:244px;
	padding:15px;
	color:#fff !important;
	font-weight:bold;
}
.bx-entry_ p{
	padding:10px 0;
	font-size:18px;
}
.rink_nav{
	display:block;
	width:107px;
	height:107px;
	padding:15px;
	color:#fff !important;
	font-size:20px;
	
}
*/

}

/* ====== スマートフォン用の設定 ====== */
@media screen and (max-width:959px) {
	
.pcOnly{
	display:none;
}
.bread{
	text-align:left;
}
.mainCont{
	width:100%;
	max-width:548px;
	margin:20px auto 0;
}	
.mainCont table{
	width:250px;
}
.entBtn{
	width:50%;
	float:left;
}
/*
.rink_entry img{
	float:left;
	width:50%;
	height:auto;
	display:block;
}
*/
.date_{
	padding-bottom:10px;
}
.navArea {
	width:100%;
}
.navArea div{
	float:left;
	width:25%;
	/*height:100px;*/
	position:relative;
}
.navArea div.navSpace {
	float:none;
	width:100%;
	height:100px;
	position:absolute !important;
	top:0;
	left:0;
	z-index:99;
}
	

.rink_nav, .rink_entry{
	color:#fff !important;
	display:block;
	width:100%;
	height:100%;

}

.bx-entry_, .bx-1-3_ {
	/*float:left;
	width:50%;*/
	width:100%;
}



}




/*top*/
.topCont .bx-1-1_{background-color:#0056A9;}
.topCont .bx-1-2_{background-color:#A71178;}
.topCont .bx-2-1_{background-color: #A71178;}
.topCont .bx-3-1_{background-color: #111A34;}
.topCont .bx-3-2_{background-color: #005D2F;}

.date_ table{
	width:200px;
	overflow:visible;
}
.date_ th{
	white-space:nowrap;
	vertical-align:top;
	text-align:left;
	font-weight:normal;
}
.date_ td{
	vertical-align:top;
}

/* ====== PC用の設定 ====== */
@media screen and (min-width:960px) {
.topCont{
	min-height:685px;
}

.ttl_ {
	position:absolute;
	left:0px;
	top:6px;
	width:542px;
	height:224px;
}
.date_ {
	position: absolute;
	left: 39px;
	top: 291px;
	font-size:129%;
}
.date_ img{
	padding:5px 0;
}
.icn-tw_ {
	position: absolute;
	left: 702px;
	top: 432px;
	height: 100px;
}
.dates {
	font-size:197%;
}
.place{
	font-size:144%;
}



}

/* ====== スマートフォン用の設定 ====== */
@media screen and (max-width:959px) {
.date_ {
	padding:3%;
}.dates {
	font-size:197%;
}
.place{
	font-size:136%;
}

}




/*Outline*/
.outCont .bx-1-2_{background-color: #5D0C62}
.outCont .bx-2-1_{background-color: #93327E}
.outCont .bx-2-3_{background-color: #5D0C62;}
.outCont .bx-3-2_{background-color:#0056A9;}
.outCont .bx-3-3_{background-color:#DD619C;}
.outCont .bx-4-3_{background-color:#DD619C;}

.outDate{
	background-color:#111A34;
	color:#fff;
}
.outTxt p{
	padding-top:10px;
}
/* ====== PC用の設定 ====== */
@media screen and (min-width:960px) {
.outCont{
	min-height:822px;
}
.outTxt{
	position:absolute;
	left:0px;
	top:0px;
	width:539px;
	/*height:274px;
	background-color:#BD0017;*/
	padding:0px 0 0 10px;
}
.outTxt p{
	font-size:122%;
	min-height:264px;
}
.outDate{
	/*position: absolute;
	left: 137px;
	top: 274px;*/
	width: 412px;
	min-height:137px;
	margin:0 0 0 127px;
}
.outDate table{
	width:412px;
}
.outDate td{
	padding:3px 10px;
	font-size:114%;
}
.outMap{
	/*position: absolute;
	left:0px;
	top: 411px;*/
	width: 137px;
	height: 137px;
	margin:0 0 0 -10px;
}	

}


/* ====== スマートフォン用の設定 ====== */
@media screen and (max-width:959px) {
.outDate table{
	width:100%;
}
.outTxt p{
	margin:40px 3% 20px;
}
.outMap{
	width:25%;
}.outDate td{
	padding:5px 7px;
}
.outMapSp{
	margin:0 0 0 10px;
}
	
}





/*sess*/
.sessCont .bx-1-2_{background-color:#A71178;}
.sessCont .bx-2-1_{background-color: #F9C001;}
.sessCont .bx-2-2_{background-color: #BD0017;}
.sessCont .bx-2-3_{background-color: #A71178;}
.sessCont .bx-3-2_{background-color:#A71178;}
.sessCont .bx-3-3_{background-color:#0056A9;}
.sessCont .bx-4-1_{background-color:#F6F288;}
.sessCont .bx-4-3_{background-color:#EA7417;}

.key {
	color:#000;
	padding:0 25px;
	background-color:#C35C9B;
}
#spSees {
	background-color:#F1A515 !important;
	min-height:193px;
}
.key h3{
	font-size: 197%;
	font-weight: bold;
	padding: 5px 0 10px;
}
#spSees h3{
	padding-bottom:0 !important;
}
.keySpk{
	/*text-align:right;*/
	
	float:right;
	white-space:nowrap;
}
.keySpk table{
	float:left;
	width:315px;
}

.key .ssTxt{
	line-height:1.4;
}

.keySpk p{
	/*padding:10px 0;*/
	text-align:left;
}
.keySpk img{
	margin:0 10px;
	text-align:right;
	vertical-align:text-bottom;
}
.key teble{
	width:100%;
}
.key td{
	white-space:nowrap;
	vertical-align:top;
}
.key td p{
	text-align:right !important;
}
	
.BS_link{
	padding:0 25px;
	color:#fff;
	min-height:81px;
	/*height:80px;*/
}
.BS a{
	display:block;
	
	color:#fff;
	background-color:#9D0C1B;
	min-height:81px;
}
.BS a:hover{
	text-decoration:none;
	background-color:#AC303D !important;
}
.BS h3{
	color: #fff;
	font-size: 197%;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 0 !important;
}
.opener, .closer{cursor:pointer}

.bsMore{
	text-align: right;
	padding-bottom: 15px;
	margin-top:-33px;
}
.bsMore p{
	background:url(../images/key_arrow.png) no-repeat top right;
	padding:3px 35px 5px 0;
	/*height:35px;*/
	color:#fff;
}
.keySessTTL{
	float:left;
	width:320px;
	margin-top:30px;
}

/* ====== PC用の設定 ====== */
@media screen and (min-width:960px) {
.sessCont{
	min-height:822px;
}
.sessTTL{
	/*position:absolute;
	left:0px;
	top:0px;*/
	width:549px;
}
.sess{
	position: relative;
	left: 0px;
	margin-top: 30px !important;
	width: 686px;
	padding: 0px 0 0 0px;
}
.sess p{
	font-size: 100%;
	line-height: 1.7;
}
.key{
	/*position: absolute;
	left: 137px;
	top: 274px;*/
	width: 636px;
	min-height: 274px;
}
.spsExp_on{
	/*height:170px;*/
}
#spk2L{
	margin-top:30px;
}

}

/* ====== スマートフォン用の設定 ====== */
@media screen and (max-width:959px) {
.sessTTL{
	padding-top:40px;
}

.sessCont .bx-2-3_{background-color: #93327e;}

.keySpk table{
	float:none;
	width:100%;
}
.key{
	padding:0 2%;
}
.keySpk img{
	margin:0 0 0 5px;
}
.keySessTTL{
	/*float:none;*/
	width:100%;
	margin-top:10px;
}
#spk2L{
	margin-top:0px;
}
.bsMore{
	margin-top:5px;
}
}





/*expo*/
.expoCont .bx-1-2_{background-color:#361844;}
.expoCont .bx-2-1_{background-color: #20AAD2;}
.expoCont .bx-2-2_{background-color: #BD0017;}
.expoCont .bx-2-3_{background-color: #5D0C62;}
.expoCont .bx-3-2_{background-color: #254D9D}
.expoCont .bx-3-3_{background-color:#93327E;}
.expoCont .bx-4-2_{background-color:#009376;}

.ptnZone{
	color:#006B59;
}
.msZone{
	color:#361844;
}

.ptnZone h3, .msZone h3{
	float:left;
	padding-right:13px;
}
.expoMore{
	margin:0 0 0 411px;
	width:275px;
}
.expoMore a{
	height:117px;
	display:block;
	padding:10px;
	background-color:#5D0C62;
	color:#fff;
}
.expoMore a:hover{
	text-decoration:none !important;
	background-color:#753079;
}

/* ====== PC用の設定 ====== */
@media screen and (min-width:960px) {
.expoCont{
	min-height:822px;
}
.expoTTL{
	position:absolute;
	left:0px;
	top:0px;
	width:549px;
}
.expo{
	position: absolute;
	left: 0px;
	top: 137px;
	width: 686px;
	padding: 0px 0 0 0px;
	font-size: 129%;
}
.ptnZone, .msZone{
	/*position: absolute;
	left: 137px;
	top: 274px;*/
	width: 549px;
	min-height: 137px;
}
.expoMore a{
	width:255px;
}

}

/* ====== スマートフォン用の設定 ====== */
@media screen and (max-width:959px) {
.expoTTL{
	padding-top:40px;
}
.expo{
	margin-right:5px;
}

.expoMore{
	margin:0 0 0 137px;
	width:49%;
}
.expoMore a{
	width:97%;
}
}




/*sopn*/
.sponCont .bx-1-2_{background-color:#006B59;}
.sponCont .bx-2-1_{background-color: #20AAD2;}
.sponCont .bx-2-2_{background-color: #007432}
.sponCont .bx-2-3_{background-color: #005D2F;}
.sponCont .bx-3-2_{background-color:#006B59;}
.sponCont .bx-3-3_{background-color:#93327E;}
.sponCont .bx-4-3_{background-color:#97C40D;}
.sponCont .bx-5-3_{
	background-color: #009376;
}

.spon li{
	float:left;
}
.spn50{
	text-align: right;
	margin: 0px 20px 0 0 !important;
	font-size: 77%;
	width:40%;
	float:right;
}
.spnLink{
	width:50%;
	padding:0px 0 10px 0px;
	margin-left:15px;
	float:left;
}
.spnLink a{
	display:block;
	padding:15px 8px 30px 15px;
	background-color:#CCC;
	font-size:122%;
	width:310px;
}
.spnLink a:hover{color:#000; background-color:#d9d9d9; text-decoration:none}


/* ====== PC用の設定 ====== */
@media screen and (min-width:960px) {
.sponCont{
	min-height:959px;
}
.sponTTL{
	/*position:absolute;
	left:0px;
	top:0px;*/
	width:549px;
}
.spon{
	/*position:absolute;
	left:0px;
	top:137px;*/
	width: 685px;
	/*padding:0px 15px 0 15px;*/
	padding: 0px 0px 0 0px;
	font-size: 129%;
}
.sponTTL p{
	padding: 15px 0 0 15px;
}

.spon_p{
	position:relative;
}
.spon_catg_p{
	padding-top:74px;
	padding-left:15px;
}
.spon_catg{
	padding-top:39px;
	padding-left:15px;
}
.spon_logo{
  margin: 0px auto;
  width: 250px; 
  height: 146px; 
}
.spon_logo_p{
  margin: 0px auto;
  width: 444px; 
  height: 217px; 
}

}

/* ====== スマートフォン用の設定 ====== */
@media screen and (max-width:959px) {
.sponTTL{
	padding-top:40px;
}
.sponTTL p{
	padding:10px 2% 20px 3%;
}
.spon{
	margin-right:5px;
	width:100%;
}
.spon_catg_p{
	padding-top:2%;
	padding-left:2%;
	width:12%;
}
.spon_logo_p{
	width:84%;
}
.spon_catg{
	padding-top:4%;
	padding-left:2%;
	width:12%;
}
.spon_logo{
	width:36%;
}
.spon_logo a, .spon_logo_p a{
	width:100%;
	margin-top:-5%;
}

.spon_logo, .spon_logo_p
{
  margin: 0px auto;
  /*width: 100%;  
  height: 100%; 
  height:auto; */
}
.spon_logo img, .spon_logo_p img{
	max-width:100%;
	height:auto;
}
.spnLink{
	/*text-align:right;
	margin-right:20px !important;*/
	width:90%;
	margin:0;
	padding:2%;
	
	margin-left:0;
	float:none;
}
.spnLink a{
	width:100%;
}
.spn50{
	width:95%;
	float:none;
	padding:10px 0 20px;
}
}



/*coution*/
.attCont{
	background-color:#D1D1D1;
	padding:40px;
}

.attCont h2{
	font-size:114%;
	background-color:#3B3938;
	color:#fff;
	padding:5px 35px;
	text-align:center;
	width:130px;
}

.attCont h3{
	font-size:107%;
	font-weight:bold;
	margin:15px 0 10px 0;
}
.attCont li{
	list-style:disc;
	margin:5px 0 0 20px;
	padding:0 0 0 0px;
}
/* ====== スマートフォン用の設定 ====== */
@media screen and (max-width:959px) {
.attCont{
	padding:30px 3% 20px;
}
	
}





/* ======  第2階層 ====== */
.cont2nd{
	width:887px;
	margin:0 auto;
}
.header2nd{
	padding-bottom:40px;
}
.ttl2nd{
	float:left;
}
.rightMenu{
	float:right;
	width:460px;
	margin:30px 0 0 0;
}
.rightMenu li{
	float:left;
	margin-left:30px;
}

/* ====== スマートフォン用の設定 ====== */
@media screen and (max-width:959px) {
.cont2nd{
	width:100%;
}	
.header2nd{
	padding-bottom:10px;
}

.ttl2nd{
	float:none;
}
.rightMenu{
	width:100%;
	margin:10px 0 0 0;
}
.rightMenu li{
	float:none;
	margin-left:30px;
	list-style:disc;
}
	
}
